
QGIS Application - Bug report #1341

WMS GetMap Handling not conform to standard

2008-10-09 03:32 AM - arminr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Web Services clients/WMS

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11401

Description

QGIS uses the online resource for the [[GetCapabilities]] operation to do the [[GetMap]] Requests. There are different

[[OnlineResources]] for the different requests.

History

#1 - 2008-10-09 03:36 AM - Jürgen Fischer

isn't this a duplicate of #670, which was just fixed in ?

#2 - 2008-10-09 06:27 AM - arminr -

- Resolution set to fixed

- Status changed from Open to Closed

Sorry - I don't see that. the ticket was really old, but it was solved only 2 days ago. I think different urls for the different request types would become more

and more usually.

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
